#!/bin/sh
# postinstall.sh
# Created by Tresa on 22/10/10.# Copyright 2010 __MyCompanyName__. All rights reserved.

sudo /tmp/TempScanAssistantFiles/Common/PerformOperations.app/Contents/MacOS/PerformOperations -mode "root" -InstallerPath "$0"
sleep 5

while true;
do
if ps ax | grep -v grep | grep PerformOperations > /dev/null
then
	sleep 1
else
	break
fi
done

sudo -u "$USER" /tmp/TempScanAssistantFiles/Common/PerformOperations.app/Contents/MacOS/PerformOperations -mode "user"

sudo rm -f -R /tmp/TempScanAssistantFiles/
sudo rm -f -R /tmp/InstallStatus.plist



